@charset "utf-8";
dl.qa {
	overflow: hidden;
	_zoom: 1;
	line-height: 1.8em;
	border-bottom: 1px dotted #C7C7C7;
	margin-bottom: 24px;
	display: block;
}
 
dl.qa dd,
dl.qa dt {
	text-indent: -2.6em;
	padding-top: 0;
	padding-left: 40px;
	margin-bottom: 10px;
}
 
dl.qa dt {
	font-weight: bold;
	clear: both;
	padding-top: 100px;
	margin-top: -100px;
	display: block;
}
 
dl.qa dd:first-letter,
dl.qa dt:first-letter {
	font-size: 1.6em;
	font-weight: bold;
	margin-right: 10px;
	padding: 5px;
}
 
dl.qa dd {
	margin-top: 10px;
	margin-bottom: -1px;
	padding-bottom: 20px;
	margin-left: 3px;
}
 
dl.qa dt:first-letter {
	color: #00B9EF;
}
 
dl.qa dd:first-letter {
	color: #C6C7C7;
}
.qa dd img {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
